/* CSS Document */

/* mobile phone portrait */
@media only screen and (min-width: 320px) and (max-width: 413px) {
	#mobile-navigation {
		width: 270px;
	}
	.show_mobile #show_mobile_menu {
		right: 272px;
	}
	.space_around {
		display: none;
	}
	.menu#menu-footer-menu {
		width: 100%;
	}
	footer .menu li {
		padding: 0 .5em;
	}
	footer #logos img {
		max-width: 50%;
		padding-right: 20px;
		padding-top: 0 !important;
	}
}

@media only screen and (min-width: 320px) and (max-width: 599px) {
	#logo_img {
		width: 66%;
	}
	#page_title {
		height: 60px;
	}
	.has_cat_desc#page_title {
		height: 75px;
	}
	div.mobile_submenu {
		right: auto;
		left: 30px;
		top: 30px;
	}
	.has_cat_desc div.mobile_submenu {
		top: 45px;
	}
	.home #bio img, #lawyer .u-photo {
		max-width: 35%;
		margin-right: 10px;
	}
	.home #bio .h5, #lawyer .h5 {
		font-size: 10pt
	}
	footer #logos img {
		max-width: 50%;
		padding-right: 20px;
		padding-top: 0 !important;
	}
	.halfsies#select {
		width: 100%;
	}


} /* END 320-599 media check */